.FixedSize
{
	background-color:green !important;
}
#Editor.PreviewA {
	padding: 0;
}
.EditorAnchorButton
{
	width:15px;
	height:15px;
	display:inline-block;
	background:url('../images/mini.png') no-repeat scroll -463px -268px transparent;
}
#EditorFormat, #EditorFarben, #EditorLayout {display: none;}

.EditorTabs
{

	display: block;
    height: 32px;
    overflow: hidden;
    color: white;
}
.EditorMenueButtons
{
	margin-top:5px;
	height:100px;
	overflow:hidden;
}
.EditorMenueButtons div
{
	float: left;
	width:30px;
	height:30px;
	border:1px solid gray;
	margin: 5px 5px 5px 0 ;
}

.EditorMenueButtons #foreColor
{
	width:20px;
	height:20px;
	border:none;
	margin: 3px 3px 0 0;
}

.EditorTab {
	background: #4e1b16;
	margin:0;
	border: none;
	cursor:pointer;
}

.EditorTabs div { 
	display: inline-block;
    font-size: 16px;
    padding: 4px 15px;
    width: 68px;
	float: left;
	border-right: 1px solid #501c17;
	border-left: 1px solid #3c1511;
}
.EditorTabs div.EditorTab:first-child 
{
	-moz-border-radius: 10px 0 0 0;
	-o-border-radius: 10px 0 0 0;
	-ms-border-radius: 10px 0 0 0;
	-webkit-border-radius: 10px 0 0 0;
	border-radius: 10px 0 0 0; 
	behavior: url(../js/PIE.htc);
	border-left: 0 none;
}
.EditorTabs div.EditorTab:last-child 
{
	-moz-border-radius: 0 10px  0 0;
	-o-border-radius: 0 10px 0 0;
	-ms-border-radius: 0 10px 0 0;
	-webkit-border-radius: 0 10px 0 0;
	border-radius: 0 10px 0 0; 
	behavior: url(../js/PIE.htc);
	border-right: 0 none;
}
#EditorViewport 
{
	background: #4e1b16;
}
.EditorMenueButtons 
{
	background: #69241e;
	padding: 10px; 
	margin: 0;
	behavior: url(../js/PIE.htc);
}
.EditorTabs .EditorTab.active
{
	background: #69241e;
}
#createimage input
{
	opacity: 0;
	position: absolute;
	right: 0;        
        cursor:pointer!important;

}
.EditorMenueButtons > div{
    background: url("../images/mini.png") no-repeat scroll transparent;
    border-radius:5px;
    cursor:pointer;
    
}
#bold
{ 
	background-position: -8px -311px;
}
#italic
{
 	background-position: -58px -311px;	
}
#underline
{
 	background-position: -110px -311px;	
}
#insertorderedlist
{ 
 	background-position: -259px -212px;	
}
#insertunorderedlist
{ 
 	background-position: -260px -260px;	
}
#justifyleft
{
	background-position: -259px -311px;
}
#justifycenter
{
 	background-position: -210px -310px;	
}
#justifyright
{
 	background-position:  -160px -311px;	
}
#createimage
{
 	background-position: -311px -161px;	
 	position:relative;
        opacity: 1;
        overflow: hidden;

}
#createqr
{
 	background-position: -309px -210px;	
 	z-index:10;
}
#createtext
{
	background-position: -309px -111px;
        opacity:1;
        cursor:pointer!important;

}
#createtable
{
	background-position: -453px -458px;
        opacity:1;
        cursor:pointer!important;

}
#createemail
{
	background-position: -409px -359px;
}
#createhr
{
	background-position: -457px -408px
}
#unlink
{
	background-position: -309px -14px;
}
#insertnumber
{
	background-position: -361px -359px;
}
#decreasefontsize
{
	background-position: -461px -161px;
}
#increasefontsize
{
	background-position: -463px -104px;
}
#inserth1
{
	background-position: -509px -260px;
}
#inserth2
{
	background-position: -509px -313px;
}
#striphtml
{
	background-position: -503px -363px;
}

.ButtonBild input
{
	opacity:0;
	cursor:pointer!important;
	right:0px;
	position:absolute;
}
#outdent
{
 	background-position: -309px -260px;	
}
#indent
{
 	background-position: -309px -309px;	
}
#createlink
{
 	background-position: -309px -61px;	
}
.Toolbar .ButtonWhite
{
	background:white;
	border-radius:5px 0 0 5px;
}
.Toolbar .ButtonBlack
{
	background:black; 
}
.Toolbar .ButtonRed
{
	background:red; 
}
.Toolbar .ButtonGreen
{
	background:green; 
}
.Toolbar .ButtonBlue
{
	background:blue;
	border-radius:0 5px 5px 0;
}

.Toolbar select
{
	border:none;
	width:100%;
}


#EditorBar
{
	border-radius: 3px 3px 3px 3px;
	position:absolute; 
	right:0px;
	top:0px; 
	width:6px; 
	background-color:rgb(242,246,248);
	display:none;
	opacity: 0.5;       /* modern browser */  
	-moz-opacity: 0.5;  /* older Mozilla browser */  
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE8 in Standard Compliant Mode */  
	filter:alpha(opacity=50); /* IE5.x -7.0 */  
	border:1px solid green;
}

.EditorKontentStandard
{
	padding:5px;
        position:absolute;
}
.EditorKontentStandard img
{
	float:left;
	margin: 0 5px 5px 0;
}
.EditorKontentErweitert
{
	position:absolute;
	width:342px;
}
.EditorKontentErweitert .EditorTextBox img
{
	float:left;
	margin: 0 5px 5px 0;
}
.x,.y{
    display: inline;
}
.loc{
        cursor:pointer;
        float:left;
        font-size: 11px;
        padding-left: 2px;
}
#xinput{
    font-size: 11px;
    width:40px;
    margin:0;
    padding: 0;
}
#yinput{
    font-size: 11px;
    width:40px;
    margin:0;
    padding: 0;
}
.EditorDeleteButton
{
	cursor:pointer;
	padding:2px;
	font-size: 10px;
}
.EditorResizable 
{ 
	float:left;
	width:50%;
	height:60px;
	overflow:hidden;
}
.EditorTextBox
{
	border:1px solid #000000;
	position:absolute; 
	top:0px; 
	left:0px; 
	bottom:0px; 
	right:0px;
	padding:5px;
	min-height:20px;
}
.EditorBildBox
{
	border:1px solid #000000;
	position:absolute; 
	top:0px; 
	left:0px; 
	bottom:0px; 
	right:0px;
	padding:5px;
}
.EditorTextKontent
{ 
	text-align:left; 
	word-wrap:break-word; 
	overflow:hidden;
	height:95%;
}
.EditorBildKontent
{ 
	overflow:hidden;
}
.EditorMovebar
{
	background-color:#888888;
	margin:-5px;
	margin-bottom:0px;
	line-height: 17px;
	position:absolute;
	width:100%;
	opacity:0;
	z-index:200;
}
#EditorFarben .EditorMenueButtons div{
    background-image: none;
    border-radius:5px;

}
.inactive{
    background:url("../images/mini.png") #000;
    opacity: 0.4; 
    cursor:default!important;
}
